Subject: Re: [MEXT] Issue #2: Recommendation for closure on on "Use of DHAADmechanism"

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 07 Jul 2008 17:51:01 -0700

Hello folks,

I think on this issue #2, that we have pretty good consensus as long as
the following paragraph is not added to the text of rfc3775bis:

> *  Finally, it should be noted that the specification of ICMP to carry
> > *  DHAAD incurs a certain deployability risk related to the perceived
> > *  insecurity of ICMP messages.  Many ISPs are blocking ICMP on all links
> > *  except the first hop, because ICMP is known to be a vehicle for DoS
> > *  attacks and other sorts of threats.

If anyone wants to champion the inclusion of this text, please do so soon.
Otherwise, I'll go ahead with the other suggested changes on this topic but
not include this ICMP-related paragraph.

Regards,
Charlie P.

Vijay Devarapalli wrote:
>>> *  Finally, it should be noted that the specification of ICMP to
>>>       
> carry
>   
>>> *  DHAAD incurs a certain deployability risk related to the
>>>       
> perceived
>   
>>> *  insecurity of ICMP messages.  Many ISPs are blocking ICMP on all
>>>       
>> links
>>     
>>> *  except the first hop, because ICMP is known to be a vehicle for
>>>       
> DoS
>   
>>> *  attacks and other sorts of threats.
>>>       
>> IMHO, this should go.
>>     
>
> I agree, but for a different reason though. If ICMP is blocked, isn't it
> obvious that DHAAD messages can't make it through?
>
> Viujay
>
>
>
>   

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext